pdfbox-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Hewson <j...@jahewson.com>
Subject Re: Problem building pdfbox on mac os 10.9
Date Tue, 31 Mar 2015 07:12:31 GMT
Hi,

Unless you're interested in building PDFBox from source then you don't need Maven (unless
you're using it as your build tool). Just make sure the PDFBox jars are on your classpath.

Ultimately these are Maven questions, not PDFBox questions, so please look elsewhere such
as on stackoverflow.com

-- John

> On 30 Mar 2015, at 11:17, Simon Kiss <skiss@wlu.ca> wrote:
> 
> Hi: I'm a relative newbie and having difficulty installing pdfbox 1.8.9 on.
> 
> 
>  1.  Where should I put the file pdfbox-app-1.8.9.jar
>  2.  I think I have maven installed but mvn -version returns "Exception in thread "main"
java.lang.UnsupportedClassVersionError: org/apache/maven/cli/MavenCli : Unsupported major.minor
version 51.0"
>  3.  From some of my reading this appears to be a problem with having Java 1.7 installed
on Yosemite, rather than 1.6.
> 
> Can anyone provide any help?
> Thanks.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@pdfbox.apache.org
For additional commands, e-mail: users-help@pdfbox.apache.org


Mime
View raw message